package com.lukouguoji.gnc.page.fubang.list

import android.view.View
import com.lukouguoji.gnc.databinding.ItemGncDistributionHandoverBinding
import com.lukouguoji.gnc.databinding.ItemGncFuBangBinding
import com.lukouguoji.gnc.databinding.ItemGncShouyunBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GncFuBangBean
import com.lukouguoji.module_base.bean.GncShouYunBean

class GncFuBangListViewHolder(view: View) :
    BaseViewHolder<GncFuBangBean, ItemGncFuBangBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)!!
        binding.bean = bean

        notifyItemClick(position, binding.ll)
    }

}